
.cloud-zoom {
    border: 1px solid #e2ebf9;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 2px solid #EAE2D7;
	margin:-2px;	/* Set this to minus the border thickness. */
        
	background-color:#fff;	
	cursor:move;		
}

/* This is for the title text. */
.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;	
	font-weight:bold;
	font-size:10px;
	top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
	border:1px solid #EAE2D7;
	overflow:hidden;
        top: -1px!important; 
        height: 400px!important;
        width: 495px!important;
}
.single_product .cloud-zoom-big {
    width: 520px!important;
}

/* This is the loading message. */
.cloud-zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
}
.slide-wrapper-cloud-zoom {
    margin: 10px 0 16px;
}
.slide-wrapper-cloud-zoom .slide-cloud-zoom {
    margin-left: 10px;
}
.slide-wrapper-cloud-zoom .slide-cloud-zoom:first-child {
    margin-left: 0;
}
.slide-cloud-zoom {
    border: 1px solid #edf0f6;
    width: 76px;
    height: 56px;
    overflow: hidden;
}
.slide-cloud-zoom.act {
    border-color: #4d7878;
}


